@font-face {
 font-family: 'OpenSansCondensed-Light';
src: url('../fonts/opensans/OpenSansCondensed-Light');
src: local('OpenSansCondensed-Light'), url('../fonts/opensans/OpenSansCondensed-Light.woff') format('woff'), url('../fonts/opensans/OpenSansCondensed-Light.ttf') format('truetype');
}

@font-face {
 font-family: 'OpenSansCondensed-Bold';
src: url('../fonts/opensans/OpenSansCondensed-Bold');
src: local('OpenSansCondensed-Bold'), url('../fonts/opensans/OpenSansCondensed-Bold.woff') format('woff'), url('../fonts/opensans/OpenSansCondensed-Bold.ttf') format('truetype');
}

body{
     margin:0;
     padding:0;
     color: #000000;
     font-family:"Open Sans",sans-serif;
    font-size: 16px;
}
p {
    color: #000000;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
    font-family:"Open Sans",sans-serif;
}
h1, h2, h3, h4, h5, h6{
     color: #000;
    font-family: 'OpenSansCondensed-Bold';
	 }
a{
    color: #44bcec;
}
a:focus, a:hover{
	text-decoration:none;
}
.logo{
    padding:5px 0px;
}
.right-top ul li{
    margin: 0px 5px;
    vertical-align: middle;
}
.right-top ul li:first-child{
    font-family: 'OpenSansCondensed-Bold';
}
.right-top ul li a {
    font-size: 16px;
    float: right;
    -webkit-color:#ffffff;
    color: #ffffff;
    -moz-color:#ffffff;
    font-weight: 700;
    font-family: 'OpenSansCondensed-Bold';
    background-color: #3492b7;
    padding: 8px 30px;
    text-align: center;
    border-radius: 3px;
    transition: all 0.3s linear 0s;
}
.right-top ul li a:hover{
    background-color: #44bcec;
    transition: all 0.3s linear 0s;
}
.right-top{
    margin-top: 0px;
}
.cart-info{
    font-size: 16px;
}
#main-header {
    background-color: #fff;
}
.navbar-nav.breadcrumb > li + li:before{
    display: none;
}
nav.navbar.bootsnav{
        background-color: #3492b7;
}
.wrap-sticky {
    height: 50px !important;
}
nav.navbar.bootsnav .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700 !important;
    padding: 15px 12px;
    margin: 0px 30px;
   font-family: 'OpenSansCondensed-Bold';
    font-size: 18px;
    letter-spacing: 1.2px;
}
nav.navbar.bootsnav .navbar-nav > li > a:hover{
    color: #000000;
}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a {
    background-color: #44bcec;
    color: #fff;
}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a:hover{
    background-color: #3492b7;
    color: #fff;
    transition: all 0.3s linear;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu{
    padding:0px !important;
    border:none;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{
    padding:10px 10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, nav.navbar.bootsnav .navbar-toggle {
    color: #fff;
    padding: 6px 10px 2px 10px;
    cursor: pointer;
}
button.navbar-toggle .fa-bars {
    font-size: 22px;
}
.carousel-caption{
    background-color: inherit;
}
.carousel-caption a {
    background-color: #44bcec;
    line-height: inherit;
    height: auto;
    padding: 10px 0px;
    border-radius: 5px;
    transition: all 0.3s linear 0s;
}
.carousel-caption a:hover{
    background-color: #3492b7;
    color: #ffffff;
    transition: all 0.3s linear 0s;
}
.carousel-caption h1{
    color: #fff;
    margin: 0px 0px 30px;;
    font-size: 36px;
    font-weight: 700;
}
.carousel-caption p{
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 32px;
}
.carousel-indicators{
    display: none;
}
.carousel-inner>.item:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.30);
}
.about-tri {
    padding: 50px 0px;
}
.about-text h1{
    font-size: 36px;
    margin-bottom: 15px;
    color: #3492b7;
    text-align: center;
}
.about-text p{
    text-align: center;
    line-height: 26px;
}
.about-text .tri-clr{
    color: #92278f;
}
.abt-heading {
    color: #3492b7;
    text-align: center;
    font-weight: 700;
    font-size: 36px;
    padding-bottom: 20px;
    margin-bottom: 0px;
}
.about-text .abt-btn {
    background-color: #3492b7;
    color: #fff;
    padding: 10px 10px;
    border-radius: 4px;
    transition: all 0.5s ease;
    font-family: 'OpenSansCondensed-Bold';
    text-align: center;
    display: block;
    margin: 30px auto;
    width: 150px;
}
.about-text .abt-btn:hover{
     background-color: #44bcec;
}
.abt-img {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.abt-img img{
    width: 100%;
    border-radius: 5px;
    transition: all 0.5s linear 0s;
}
.abt-img img:hover{
    transform: scale(1.1);
}

/*feature-section--*/
.features-section{
    padding: 50px 0px 60px;
    background-color: rgba(68, 188, 236, 0.15);
}
.collect-inner {
    background-color: rgba(68, 188, 236, 0.98);
    padding: 10px;
}
.collect-block:hover .collect-inner{
    background-color: #3492b7;
}
.collect-block {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    background-color: #ffffff;
    margin-bottom: 10px;
}
.collect-block img {
    max-height: 440px;
  
    overflow: hidden;
    padding: 30px;
}
.collect-inner h1{
    color: #fff;
    margin: 0px;
    font-size: 24px;
    letter-spacing: 0.6px;
    text-align: center;
}
.collect-inner h1 a{
    color: #ffffff;
}
.collect-inner p{
     color: #fff;
    margin: 15px 0px;
}
.inner-services #owl-demo .itemP{
        padding: 30px 0px;
        margin: 10px;
        color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
    }
.inner-services .customNavigation{
    text-align: center;
 }
    
.inner-services .customNavigation a{
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
.inner-services .owl-pagination{
    display: none;
}

.inner-services .customNavigation a.prev, .inner-services .customNavigation a.next {
    background-color: #44bcec;
    padding: 9px;
    cursor: pointer;
    width: 35px;
    height: 35px;
    display: inline-block;
    margin: 0px 5px;
    border-radius: 4px;
}
.inner-services .customNavigation a.prev{
    padding: 8px 10px 8px 5px;
}
.inner-services .customNavigation a.next{
    padding: 8px 13px;
}
.inner-services .customNavigation .fa-chevron-left, .inner-services .customNavigation .fa-chevron-right  {
    font-size: 18px;
    color: #ffffff;
}

.inner-services .customNavigation {position: absolute;top: -20px;right: 20px;}

.inner-services .customNavigation a.next:hover, .inner-services .customNavigation a.prev:hover{
    background-color: #3492b7;
    color: #fff;
}
.inner-services {
    position: relative;
    margin: 30px 0px;
}
.see-all{
   text-align: center;
    margin: 30px 0px;
    width: 100%;
    float: left;
}
.see-all a {
    background-color: #3492b7;
    color: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    font-family: 'OpenSansCondensed-Bold';
    letter-spacing: 0.8px;
    border-radius: 4px;
}
.see-all a:hover{
    background-color: #44bcec;
    transition: all 0.3s linear 0s;
}
footer{
    background-color: #92278f;
    border-top: none;
    font-size: 16px;
}
footer strong {
    font-weight: 100;
}
.main-footer {
    background: #3492b7;
    padding: 40px 0;
}
.top-footer {
    padding: 25px 0px;
}
footer h3, .footer-logo p, .footer-address h4{
    color: #fff;
    margin-top: 0px;
    margin-bottom: 15px;
}
.footer-branch ul li{
      margin: 5px 0px;
}
.footer-branch ul li a{
    color: #ffffff;
}
.footer-branch ul li a:hover{
    color: #01a490;
}
.footer-branch ul li a .fa {
    margin-right: 5px;
    font-size: 16px;
}
 .footer-logo p{
    padding: 15px 0px;
 }
address a, .footer-list a {
    color: #000;
}
.footer-list ul li{
    padding: 3px 0px;
}
.footer-address ul li {
    padding: 5px 0px;
    color: #fff;
    line-height: 16px;
}
.more-info .fa-home {
    display: table;
    float: left;
}
.more-info a:hover, .social li a:hover, .shop-list a:hover{
    color: #000000;
}
span.footer-address {
    display: table-cell;
}
address {
    line-height: 24px;
    color: #fff;
}
.more-info li, .shop-list a{
    font-size: 16px;
}
.more-info i, .social li i, .shop-list i{
    color: #ffffff;
}
.footer-address a, .more-info p{
    color: #fff;
}
.bottom-footer {
    text-align: left;
    padding: 20px 0 15px 0;
    background-color: #363636;
}
.footer-title{
    border-bottom: 1px solid #fff;
}
.power p, .copy p{
     color: #fff;
    margin-bottom: 0px;
}
.power a{
    color: #ffffff;
}
.input-group-btn .btn{
    background:#565551;
    border:1px solid #565551;
}
.btn-primary:hover{
    background:#363636;
    border-color: #363636;
}
.add-cart{
    border-color: #44bcec;
}
#scrolltoup:hover {
    background-color: #3492b7;
    color: #ffffff;
}
.cart-list-items {
    box-shadow: 0px 0px 10px #ccc;
    padding: 15px;
    width: 100%;
    float: left;
}
.cart-list-items .btn-success{
    margin-top: 15px;
    color: #fff;
    background-color: #3492b7;
    border-color: #3492b7;
    position: relative;
    z-index: 1;
}
.cart-list-items .btn-success:hover{
    color: #fff;
    background-color: #44bcec;
    border-color: #44bcec;
}
.cart-toggle {
    margin-top: 10px;
    position: relative;
    width: 95%;
    margin-left: 20px;
    margin-right: 15px;
}
.cart-toggle .btn-success{
    display: block;
    background-color: #484848;
    border-color: #484848;
    width: 100%;
}
.cart-toggle:before {
    content: "\f0d8";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #ffffff;
    font-size: 50px;
    padding-right: 0.5em;
    position: absolute;
    top: -43px;
    right: 35px;
    text-shadow: 0 -1px 1px #888;
}
.check_price {
    width: auto;
    clear: both;
    float: left;
    margin-left: 35px;
    margin-top: 5px;
}
.check_price a {
    display: block;
    margin: 15px 0px;
}
.check_price a img:hover{
    opacity: 0.5;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
}
a.btn.btn-lg.btn-info.submit-input.add-cart {
    width: auto;
    font-size: 15px;
}
a.btn.btn-lg.btn-info.submit-input.add-cart:hover{
    background-color:#3492b7;
    color: #ffffff;
}
/*--collection-list--*/

.view-collection-panel .panel-title:before {
    float: left !important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
}
.view-collection-panel .collapsed:before {
    float: left !important;
    content:"\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}
.view-collection-panel .panel-default>.panel-heading {
    background-color: inherit;
    border: none;
}
.view-collection-panel .panel.panel-default {
    border: none;
}
.view-collection-panel .panel.panel-default {
    border: none;
    box-shadow: none;
    background-color: inherit;
}
.view-collection-panel .panel-title {
    font-size: 20px;
}
.view-collection-panel .panel-group {
    margin-bottom: 0px;
}
.view-collection-panel .panel-body ul li {
    margin: 10px 0px;
}
.view-collection-panel .panel-body {
    border-top: none !important;
    padding-top: 0px;
}
.add-item-inner {
    width: 100%;
    float: left;
    margin: 10px 0px;
}
.add-item-inner .toad-info {
    float: left;
}
.add-item-inner .toad-info img {
    float: left;
    display: table;
    width: 100px;
}
.add-item-inner .toad-info h4 {
    float: left;
    display: table-cell;
    margin: 25px 0px;
    padding-left: 10px;
    font-size:14px;
}
.add-item-inner .toad-info-links {
    float: right;
    margin: 22px 0px;
}
.add-item-left ul li {
    margin: 10px 0px;
}
.add-item-inner .toad-info-links a {
    padding: 0px 10px;
    border-right: 1px solid #666;
    font-size: 16px;
    font-weight: 600;
}
.add-item-inner .toad-info-links a:hover {
    color: #3392b6;
}
.add-item-inner .toad-info-links a:last-child{
    border-right: 0px;
}
.add-item-right .toad-info-links a{
    border-left: 0px solid #666;
}
.bill-list .account-left h3 {
    color: #44bbec;
    font-size: 36px;
    margin: 0px;
    padding: 10px;
}
.account-right .btn-primary {
    color: #fff;
    background-color: #44bbec;
    border-color: #44bbec;
    border-radius: 3px;
    padding: 6px 20px;
    font-size: 20px;
    font-weight: 600;
}
.account-right .btn-primary:hover{
    background-color: #3392b6;
    border-color: #3392b6;
}
.account-right {
    text-align: right;
}
.bill-list-block {
   background-color: #eee;
   padding: 35px 0px;
}
.bill-list {
   margin-bottom: 15px;
}
.collections-list-info h3 {
    margin-top: 0px;
    font-size: 26px;
    border-bottom: 1px solid #b5b5b5;
    padding-bottom: 10px;
}
.add-item-right h3 {
    float: left;
    margin-bottom: 0px;
    border: none;
}
.print-list {
    width: 100%;
    float: left;
    border-bottom: 1px solid #b5b5b5;
}
.print-list ul li .fa {
    font-size: 24px;
        color: #666;
}
.collections-list-info {
    margin: 0px 0px;
}
.collections-list-info .add-item-left, .collections-list-info .add-item-center{
    border-right: 1px solid #b5b5b5;
}
.collections-list-info .add-item-center{
    padding-right: 15px;
    width: 100%;
    float: left;
    max-height: 350px;
    height: 100%;
    overflow-y: scroll;
}
.collections-list-info .add-item-right{
    
    width: 100%;
    float: left;
    max-height: 350px;
    height: 100%;
    overflow-y: scroll;
}
.collections-list-info .add-item-left h3 {
    border-bottom: 0px;
}
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #3492b7;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #44bbec; 
}
/*--member-collection-end-*/
.pull-right.accnt {
    margin-top: 10px;
    margin-bottom: 0px;
}
.pull-right.accnt a {
    color: #000000;
    text-decoration: underline;
}
.pull-right.accnt a:hover{
    color: #3492b7;
}
.detail-info{
    margin-top: 0px;
}
.btn-primary {
    color: #fff;
    background-color: #3492b7;
    border-color: #3492b7;
}
.my-text {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 0px;
    float: left;
    max-width: 70%;
    padding: 5px;
}
.mem-text {
    float: right;
    margin-bottom: 0px;
}
.mem-text .mem-but {
    width: 100%;
    display: block;
    margin: 10px 0px;
    text-align: center;
}
.bill-list hr {
border: 1px solid #3492b7;
margin-top: 0px;
}
.tab-pane h2{
    margin-bottom: 0px;
}
.search-right {
    margin-bottom: 10px;
    float: left;
    margin-top: 5px;
}
.shoping-part .tab-content{
    float: none;
}
.search-right input {
    float: left;
    width: 200px;
    max-width: 200px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.product-list-item img {
    margin-bottom: 10px;
    max-width: 250px;
    max-height: 250px;
    width: 100%;
}
.product-list-item {
    text-align: center;
    margin-bottom: 25px;
    border: 1px solid #e2e2e2;
    padding: 15px 15px;
    border-radius: 5px;
}
.product-list-item:hover {
    box-shadow: 0.3px 0.3px 10px #5a5a5a;
}
.product-list-image{
    display: block;
}
.pro-item {
    width: auto;
    float: right;
    margin: 0px;
}
.prod-sear {
    float: left;
    padding: 0px;
        margin-top: 6px;
}
.pro-item .pagination {
    padding: 0px 0px;
    margin: 0px 0px 25px;
    float: left;
    width: 100%;
}
.nav-sidebar ul.nav.tabs li ul {
    list-style-type: none;
}
.nav-sidebar ul.nav.tabs li ul li {
    display: table;
}
.nav-sidebar ul.nav.tabs li ul span {
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0px;
    display: inline-block;
}
.nav-sidebar ul.nav.tabs li {
    z-index: 0;
}
.nav-sidebar ul.nav.tabs li ul li a {
    vertical-align: middle;
    float: left;
    font-size: 14px;
    padding-bottom: 3px;
}
#parent_inner {
    display: none;
    padding-left: 35px;
}

.nav-sidebar .parent-li a {
   padding: 10px 5px;
   font-size: 15px;
   text-transform: uppercase;
   display: table;
   line-height: 22px;
   font-weight: 700;
}
.nav-sidebar ul.nav.tabs li {
   z-index: 0;
   text-transform: uppercase;
   font-weight: 700;
   font-size: 18px;
}
#parent_inner span {
   padding: 15px 0px 10px;
   display: inline-block;
}
.nav-sidebar .parent-li .amibo-inner a {
   font-weight: 500;
    padding-bottom: 0px;
}
.plan-list {
    border: 1px solid #ccc;
}
.plan-list.active{
    border-color: #f15922;
}
.plan-heading{
     padding: 20px 0px 10px;
}
.plan-heading h3 {
    margin: 0px;
    color: #337ab7;
    text-transform: uppercase;
    font-size: 20px;
}
.plan-list .plan-content {
    padding: 10px 15px;
}
.plan-list .plan-content h5 {
    font-size: 30px;
    margin: 20px 0px;
}
.plan-content .plan-list-icons {
    margin-bottom: 25px;
}
.plan-content .plan-list-icons .hg-feautures-product {
    margin-bottom: 10px;
}
.plan-content .plan-list-icons .hg-feautures-product .glyphicon.glyphicon-ok.hg-glyphicon-ok {
    color: green;
}
.plan-content .plan-list-icons .glyphicon.glyphicon-remove.hg-glyphicon-remove{
    color: red;
}
.plan-details {
    width: 100%;
    float: left;
    margin-bottom: 35px;
}
.cart-block .dropdown-menu {
    top: 37px;
    padding: 10px; 
}
.inner-dropdown{
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 10px;
}
.cart-block .dropdown-menu h4 a {
    background: inherit;
    color: #3492b7;
    padding: 0px;
}
.cart-block .dropdown-menu h4 a:hover{
    background-color: inherit;
}
.cart-block .dropdown-menu h4 {
    font-size: 15px;
}
.cart-block .dropdown-menu .inner-dropdown p {
    font-size: 14px;
    margin-bottom: 7px;
}
.cart-qunt p {
    float: left;
    margin-bottom: 0px;
    margin-right: 15px;
    margin-top: 3px;
}
.cart-detail-info>.table{
    clear: both;
}
.cart-padd{
    padding-left: 0px;
}
.add-list-one, .add-list-group, .add-list {
    width: 100%;
    float: left;
}
.add-list-one .list-unstyled.list-inline.pull-right {
    margin-bottom: 0px;
}
.add-list-group .add-list-one {
    margin-bottom: 15px;
}
.add-list-group h3 {
    margin-top: 0px;
    margin-bottom: 15px;
}
.add-list-one .list-unstyled.list-inline.pull-right .btn-primary {
    padding: 5px 25px;
}
.add-list-group .add-list-one p.pull-left {
    letter-spacing: 0.5px;
    font-weight: 500;
    margin: 5px 0px;
}

/* The Modal (background) */
.cart-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0, 0, 0, 0.25);
    background-color: rgba(0, 0, 0, 0.25);
}

/* Modal Content */
.cart-modal-content {
  background-color: #fefefe;
  margin: auto;
  width: 200px;
  padding-top: 40px;
  padding-bottom: 50px;
  border-radius: 10px;
}

/* The Close Button */
.cart-modal-content .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.cart-modal-content p {
    margin-bottom: 0px;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    font-family: 'OpenSansCondensed-Bold';
    margin-top: 20px;
    color: #3492b7;
}
.cart-modal-content .close:hover,
.cart-modal-content .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.cart-modal-content .fa-check {
    text-align: center;
    display: block;
    font-size: 48px;
    border: 5px solid #3492b7;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    color: #3492b7;
    padding: 21px 25px;
    margin: 0px auto;
}
.credit-card-box .fa {
    margin-right: 10px;
}
.credit-card-box .form-group2 .form-control {
    width: 30%;
    float: left;
    margin-right: 13px;
}
.credit-card-box .form-group2 {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.credit-card-box .submit-input {
    padding: 7px;
    font-size: 20px;
    font-family: 'OpenSansCondensed-Bold';
    text-transform: uppercase;
    border-radius: 250px;
}
.credit-card-box .submit-input:hover{
	background-color: #44bcec;
	border-color: #44bcec;
}
.credit-card-box label {
    margin-bottom: 10px;
}
/*--collections--*/
.search-block .form-control {
    margin-bottom: 15px;
}
.search-block .btn-primary {
    width: 100px;
    display: block;
    margin: 0px auto;
    font-style: normal;
}
.member-names-list {
    border: 1px solid #3492b7;
    padding: 15px 20px;
    border-radius: 3px;
    margin-bottom: 25px;
}
.member-names-list h3 {
    margin-top: 0px;
}
.member-direct-right {
    width: 100%;
    float: left;
}
.member_direct {
    padding-top: 50px;
    padding-bottom: 50px;
}
.member_direct h2 {
    margin-top: 0px;
    margin-bottom: 20px;
}

@media (min-width:1200px){
    .carousel-caption h1{
        font-size: 48px;
    }
    .about-tri{
        padding: 80px 0px;
    }
    .about-text {
        padding: 30px;
    }
    .about-text h1, .abt-heading{
        font-size: 48px;
    }
}

@media (min-width:1400px){
    .carousel-caption h1{
        font-size: 60px;
    }
}
@media (max-width: 1199px) and (min-width: 992px){
    nav.navbar.bootsnav .navbar-nav > li > a{
        padding: 15px 7px;
        margin: 0px 25px;
    }
    .feature-block h3{
        font-size: 25px;
    }
    .carousel-caption{
        width: 50%;
        top: 15%;
    }
    .carousel-caption h1, .carousel-caption p{
        margin-bottom: 10px;
    }
    .carousel-caption a{
        margin: 10px 0px;
    }
    .credit-card-box .form-group2 .form-control{
    	width: 28%;
    }

}
@media (max-width: 991px) and (min-width: 768px){
    nav.navbar.bootsnav .navbar-nav > li > a{
           padding: 15px 10px;
            margin: 0px 10px;
            font-size: 15px;
    }
    .carousel-caption{
        width: 50%;
        top: 15%;
    }
    .carousel-caption h1, .carousel-caption p{
        margin-bottom: 10px;
    }
    .carousel-caption a{
        margin: 10px 0px;
    }
    .carousel-caption p{
        line-height: 24px;
    }
    .collect-inner h1{
        font-size: 20px;
    }
    .add-item-inner .toad-info-links{
        margin: 0px;
    }
    .right-top ul li{
        margin: 0px;
    }
    .right-top ul li a{
         padding: 8px 10px;
    }
    .my-text{
        max-width: 60%;
    }
    .bill-list .account-left h3{
        font-size: 26px;
    }
    .credit-card-box .form-group2 .form-control{
    	width: 44%;
    }
    .credit-card-box .form-group2 #cvv {
    	width: 100%;
    	margin-top: 20px;
	}
    
}
@media (max-width: 767px) and (min-width: 320px){
    nav.navbar.bootsnav .navbar-toggle{
        top: 0px;
    }
    nav.navbar.bootsnav .navbar-nav > li > a{
        padding: 10px;
        margin: 0px;
    }
    .right-top.pull-right {
        float: none !important;
    }
    .right-top.pull-right ul.list-unstyled.list-inline {
        text-align: center;
        margin-bottom: 0px;
    }
    .carousel-caption{
        width: 50%;
        top: 15%;
    }
    .carousel-caption h1, .carousel-caption p{
        margin-bottom: 10px;
    }
    .carousel-caption a{
        margin: 10px 0px;
    }
    .carousel-caption p{
        line-height: 24px;
    }
    .about-tri{
        padding: 10px 0px 30px;
    }
    .features-section{
        padding: 30px 0px;
    }
    .collect-block{
        margin-bottom: 30px;
    }
    .right-top ul li{
        margin: 0px;
    }
    .right-top ul li a{
        padding: 8px 12px;
    }
    .my-text{
        max-width: 100%;
        float: none;
        text-align: center;
    }
    .mem-text{
        float: none;
    }
    .mem-text span {
    text-align: center;
    display: block;
}
.credit-card-box .form-group2 #cvv {
    width: 100%;
    margin-top: 20px;
}
    

}
@media (max-width: 767px) and (min-width: 540px){
    .carousel-caption {
        width: 500px;
    }
    .carousel-caption h1{
        font-size: 24px;
    }
    .carousel-caption a{
        margin: 0px;
    }
}

@media (max-width: 539px) and (min-width: 320px){
    .inner-services .customNavigation{
        top: -10px;
    }
     .carousel-caption a{
        margin: 5px 0px;
         padding: 5px 0px;
    }
    .carousel-caption h1{
        font-size: 18px;
    }
    .carousel-caption p{
        display: none;
    }
    .features-section{
        padding: 0px 0px 40px;
    }
    .abt-heading{
        padding-bottom: 30px;
    }
    .main-footer{
        padding: 0px 0px 20px;
    }
    .about-text h1, .abt-heading{
        font-size: 30px;
    }
    .cart-info{
        margin: 0px;
    }
    .inner-services{
        margin: 0px;
    }
    .see-all{
        margin: 10px 0px;
    }
    .cart-toggle{
        margin: 10px 0px 0px 0px;
        width: 100%;
    }
    .cart-info ul li:first-child{
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
}
@media (min-width:320px) and (max-width:480px){
    .add-item-inner .toad-info-links{
        margin: 0px;
    }
    .credit-card-box .form-group2 .form-control{
    	width: 44%;
    }
}